# -- TOOLBAR DEFINITION FILE FOR K-MELEON --
# -- TO HIDE A BUTTON, ADD '#' TO THE LEFT OF ALL THE BUTTON'S LINES --
# -- EXAMPLE & DESCRIPTIONS AT BOTTOM OF FILE --
# -- Silverbird Theme by Al. grenleef@yahoo.com.au --
# ---------------------------------------------------------------------


Find Button(18,18){
	Search{
	#luamacro(search.Search)|Web Search
	ID_EDIT_FIND
	Find
 	toolhot.bmp[5]
	toolcold.bmp[5]
	tooldead.bmp[5]
	}
}

Option Bar(18,18){
	
	Home {
	luamacro(home)|Home
	Home
 	toolhot.bmp[4]
	toolcold.bmp[4]
	tooldead.bmp[4]
	}
	Options {
	luamacro(property_CCF)|Compact Menu
	Preference
 	toolhot.bmp[11]
	toolcold.bmp[11]
	tooldead.bmp[11]
	}
}

Undo(18,18){
	undo{
	luamacro(undo(1))|&Edit
	Undo the last closed tab
 	toolhot.bmp[9]
	toolcold.bmp[9]
	tooldead.bmp[9]
	}
}

Notes(18,18){
	notes{
	luamacro(notes.opennotes)|searchbar
	Open Notes
 	toolhot.bmp[13]
	toolcold.bmp[13]
	tooldead.bmp[13]
	}	
	
}

Tool Bar(18,18){

	Privacy{
	Privacy(Config)|Privacy
	Privacy Options
 	toolhot.bmp[7]
	toolcold.bmp[7]
	tooldead.bmp[7]
	}
	IETab{
	luamacro(ietab)|IETab
	Use IE engin to open the page
 	toolhot.bmp[6]
 	toolcold.bmp[6]
 	tooldead.bmp[6]	
	}
	Quicksave{
	luamacro(qsaver)|SaveButton
	Quick Save
 	toolhot.bmp[12]
 	toolcold.bmp[12]
 	tooldead.bmp[12]
	}
}

AdblockPlus(18,18){
	Adblock Plus {
	luamacro(property_adblockplus)|Permissions
	Adblock plus preference
 	toolhot.bmp[8]
 	toolcold.bmp[8]
 	tooldead.bmp[8]
	}
}

Main Bar(18,18) {

	Back {
	ID_NAV_BACK
	Back
 	toolhot.bmp[0]
	toolcold.bmp[0]
	tooldead.bmp[0]
	}

	Forward {
	ID_NAV_FORWARD
	Forward
 	toolhot.bmp[1]
	toolcold.bmp[1]
	tooldead.bmp[1]
	}

}

GO(18,18){

	GO {
	ID_NAV_GO|&Up
	Go
 	toolhot.bmp[10]
	toolcold.bmp[10]
	tooldead.bmp[10]
	}



	Stop {
	ID_NAV_STOP
	Stop
 	toolhot.bmp[2]
	toolcold.bmp[2]
	tooldead.bmp[2]
	}

	Reload {
	ID_NAV_RELOAD|Reload Options
	Reload. 
 	toolhot.bmp[3]
	toolcold.bmp[3]
	tooldead.bmp[3]
	}

}


Close(18,18){
	Close{
	ID_CLOSE_TAB
	Close Tab
 	layerhot.bmp[1]
 	layerhot.bmp[1]
 	layercold.bmp[1]
	}
}


System(16,16){
	Minimize{
	ID_MINIMIZE_WINDOW
	Minimize Window
	sysmenu.bmp[0]
	sysmenu.bmp[0]
	sysmenu.bmp[0]	
	}
	Maximize{
#	ID_MAXIMIZE_WINDOW
	ID_TOGGLE_WINDOW
	Maximize Window
	sysmenu.bmp[1]
	sysmenu.bmp[1]
	sysmenu.bmp[1]	
	}
#	Restore{
#	ID_RESTORE_WINDOW
#	Restore Window
#	sysmenu.bmp[3]
#	sysmenu.bmp[3]
#	sysmenu.bmp[3]
#	}
	close{
	ID_APP_EXIT
	Close Window
	sysmenu.bmp[2]
	sysmenu.bmp[2]
	sysmenu.bmp[2]
	}	
}

System Extra(16,16){
	ToggleBorder{
	ID_TOGGLE_BORDER
	Toggle window border
	sysmenu.bmp[4]
	sysmenu.bmp[4]
	sysmenu.bmp[4]
	}
	ToggleTitle{
	ID_TOGGLE_TITLE
	Toggle Title Bar
	sysmenu.bmp[3]
	sysmenu.bmp[3]
	sysmenu.bmp[3]	
	}
}